Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: Problem with 9.3 rpms of KOffice 1.5.0
  • From: Kostas Georgokitsos <kgeorgokitsos@xxxxxxxxxx>
  • Date: Thu, 13 Apr 2006 09:12:43 +0300
  • Message-id: <200604130912.44080.kgeorgokitsos@xxxxxxxxxx>
On Wednesday 12 April 2006 21:38, Kevin Donnelly wrote:
> Having downloaded the 9.3 rpms for the new release, and installed them, I
> get the following message when trying to launch any of them:
>
> koffice (lib kofficecore): WARNING: /opt/kde3/lib/libkofficeui.so.3:
> undefined symbol: _ZN9KIconView22contentsDragLeaveEventEP15QDragLeaveEvent
>
> Any idea of what is going wrong here?
>
> --
>
> Pob hwyl / Best wishes
>
> Kevin Donnelly

Kevin,

I have the same problem on 10.0. Seems that koffice 1.5 requires kde 3.5.2 but
doesn't force it in the rpms.

Kostas

< Previous Next >
References